Subject: bug#37395: [PATCH v3] diff-mode.el: take into account patch separators

From: Konstantin Kharlamov <[email-masked]>
Date: Tue, 08 Oct 2019 02:12:43 +0300

On Вт, окт 8, 2019 at 02:04, Konstantin Kharlamov 
<[email-masked]> wrote:
> Well, according to #git channel on Freenode and this answer 
> https://stackoverflow.com/questions/39834729/what-does-the-diff-git-output-in-git-diff-refer-to 
> apparently, it's there unless someone explicitly changed config for 
> it to not be there.
> 
> But any other ideas to detect git format are welcome. I personally 
> would prefer to not do detection at all, because I'm sure the case 
> where we could misdetect text and miscalculate the diff header is too 
> statistically insignificant.

…as well as consequences insignificant too, in case it somehow have 
happened, I should add.